Subject: Re: Updated Kernel Hacker's guide to git

From: Jeff Garzik <[email-masked]>
Date: Thu, 21 Dec 2006 15:46:36 -0500

Guennadi Liakhovetski wrote:
> On Wed, 20 Dec 2006, Jeff Garzik wrote:
> 
>> I refreshed my git intro/cookbook for kernel hackers, at
>> http://linux.yyz.us/git-howto.html
> 
> Very nice, thanks! A couple of remarks from an absolute git newbie:
> 
> 1. I heard "git am" is supposed to supersede apply-mbox

Hey, that's pretty neat.  Glad you told me, this should improve my 
workflow a bit.

> 2. What I often have problems with is - what to do if git spits at me a 
> bunch of conflict messages after a seemingly safe pull or similar. Don't 
> know if you want to cover those points but "git troubleshooting" would 
> definitely be a valuable document.

Agreed.

	Jeff